function lf=lagrangeRemainder_rendeszvous_nonlinear_passive_St1_FlowEq(x,u,dx,du)

lf=interval();

lf(1,1)=0;
lf(2,1)=0;
lf(3,1)=- dx(1)*((dx(2)*((4304880000000000000*x(2))/((x(1) + 42164000)^2 - x(2)^2)^(5/2) - (15*x(2)*(2*x(1) + 84328000)*(1434960000000000000*x(1) + 60503653440000000000000000))/(2*((x(1) + 42164000)^2 - x(2)^2)^(7/2))))/2 - (dx(1)*((3*(1434960000000000000*x(1) + 60503653440000000000000000))/((x(1) + 42164000)^2 - x(2)^2)^(5/2) + (4304880000000000000*(2*x(1) + 84328000))/((x(1) + 42164000)^2 - x(2)^2)^(5/2) - (15*(2*x(1) + 84328000)^2*(1434960000000000000*x(1) + 60503653440000000000000000))/(4*((x(1) + 42164000)^2 - x(2)^2)^(7/2))))/2) - dx(2)*((dx(2)*((3*(1434960000000000000*x(1) + 60503653440000000000000000))/((x(1) + 42164000)^2 - x(2)^2)^(5/2) + (15*x(2)^2*(1434960000000000000*x(1) + 60503653440000000000000000))/((x(1) + 42164000)^2 - x(2)^2)^(7/2)))/2 + (dx(1)*((4304880000000000000*x(2))/((x(1) + 42164000)^2 - x(2)^2)^(5/2) - (15*x(2)*(2*x(1) + 84328000)*(1434960000000000000*x(1) + 60503653440000000000000000))/(2*((x(1) + 42164000)^2 - x(2)^2)^(7/2))))/2);
lf(4,1)=dx(2)*((dx(1)*((2152440000000000000*(2*x(1) + 84328000))/((x(1) + 42164000)^2 - x(2)^2)^(5/2) + (10762200000000000000*x(2)^2*(2*x(1) + 84328000))/((x(1) + 42164000)^2 - x(2)^2)^(7/2)))/2 - (dx(2)*((12914640000000000000*x(2))/((x(1) + 42164000)^2 - x(2)^2)^(5/2) + (21524400000000000000*x(2)^3)/((x(1) + 42164000)^2 - x(2)^2)^(7/2)))/2) + dx(1)*((dx(2)*((2152440000000000000*(2*x(1) + 84328000))/((x(1) + 42164000)^2 - x(2)^2)^(5/2) + (10762200000000000000*x(2)^2*(2*x(1) + 84328000))/((x(1) + 42164000)^2 - x(2)^2)^(7/2)))/2 + (dx(1)*((4304880000000000000*x(2))/((x(1) + 42164000)^2 - x(2)^2)^(5/2) - (5381100000000000000*x(2)*(2*x(1) + 84328000)^2)/((x(1) + 42164000)^2 - x(2)^2)^(7/2)))/2);
lf(5,1)=0;
